<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Make adjectives using the words in brackets.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[I don't think archaeology is very [#] (interest).]]></sentence>
			<answers>
				<answer>interesting</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[The film was very [#] (frighten).]]></sentence>
			<answers>
				<answer>frightening</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[Dad finds walking in the countryside [#] (relax).]]></sentence>
			<answers>
				<answer>relaxing</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[My team won the football match. It was very [#] (excite).]]></sentence>
			<answers>
				<answer>exciting</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[This book is too long. It's so [#] (bore).]]></sentence>
			<answers>
				<answer>boring</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[We went on a great ride at the fair. It was [#] (amaze)!]]></sentence>
			<answers>
				<answer>amazing</answer>
			</answers>	
		</question>
	</questions>
</exercise>
